PRODUCT STUDIO
Immagini del prodotto1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel IES-708-22A
Zyxel IES-708-22A 91-004-759001B Switch
SKU: 91-004-759001B
Zyxel IES-708-22A, Gözetilmiş, L2
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel IES-708-22A 91-004-759001B Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Tecnologia di connessione
Cablato
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Fast Ethernet
Protocollo di commutazione
IPv4
Supporto Power over Ethernet Poe
No
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100 Mbps
Standard Wi-Fi
IEEE 802.1D, IEEE 802.3, IEEE 802.3u
Sicurezza porte statiche
Sì
Protocollo di connessione dati
FTP/TFTP
Software incorporato aggiornabile
Sì
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dimensione imperiale
48,3 cm (19")
Dimensioni Gxdxy
Gestione basata su web
Sì
Colore del prodotto
Intervallo di temperatura di storage Celsius
Conteggio VLAN
Filtraggio indirizzo MAC
Sì
Limitazione della velocità
Sì
IP Spoofing
Sì
Impilabile
Sì
Ingresso console
RS-232
Supporto MIB
SNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Supporto multicast
Sì
Caratteristiche di gestione
CLI
Protocolli di gestione
SNMP v1/v2, IGMP v1/v2
®